_id: QLQirhYi6kNDZXNG
_key: '!items!QLQirhYi6kNDZXNG'
img: systems/pf1/icons/skills/violet_11.jpg
name: Battle Spirit
system:
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p><em>A shaman who selects the battle spirit gains scars from every wound
      she takes, and the grit of battle always seems to cling on her body. When
      she calls upon one of this spirit’s abilities, she grows in
      stature-becoming taller and more muscular, with a grimace of rage
      stretching across her face.</em><p><b>Spirit Magic Spells:</b>
      </p><ul><li>1st - @Compendium[pf1.spells.jnlr9cuepka1l26e]{Enlarge Person}
      </li><li>2nd - @Compendium[pf1.spells.g33euis7yi9pwddy]{Fog Cloud}
      </li><li>3rd - @Compendium[pf1.spells.73han2zqxg59u18g]{Magic Vestment}
      </li><li>4th - @Compendium[pf1.spells.92hth51cs9oi0nfe]{Wall Of Fire}
      </li><li>5th - @Compendium[pf1.spells.6ax0ythzw8n4bta8]{Righteous Might}
      </li><li>6th - @Compendium[pf1.spells.8xjcrqg79ugxu5qu]{Bull's Strength,
      Mass} </li><li>7th - @Compendium[pf1.spells.578t0lra5ll3aifs]{Control
      Weather} </li><li>8th -
      @Compendium[pf1.spells.a5gcbpwfhu4hh5ic]{Earthquake} </li><li>9th -
      @Compendium[pf1.spells.n4e35m6qu9nmkhgm]{Storm Of Vengeance}
      (9th)</li></ul><p><b>Spirit Animal:</b> The shaman’s spirit animal looks
      like a fiercer version of its species, with rippling muscles and a
      stockier frame. It gains a +2 natural armor bonus to AC. If it already has
      a natural armor bonus, the bonus increases by 2 instead.</p>
  subType: classFeat
  tags:
    - Battle Spirit
type: feat

